<?
define('TEXT_EMAIL_FORMAT_ERROR','Input your email address and the item number.');
define('TEXT_ORDER_FORMAT_ERROR','Input your email address and the item number.');
define('TEXT_INUT_BUYERACCOUNT','eBay Buyer ID');
define('TEXT_INUT_EMAILADDRESS','Email address:');
define('TEXT_INUT_NOTFOUND','No result!');
define('TEXT_INUT_SUBMITINFO','Get your order information on ebay');
define('TEXT_INUT_TOPTITLE','Track your shipment');
define('TEXT_INUT_SEARCHTITLE','Search results:');

define('TEXT_INUT_PNAME','Item name:');
define('TEXT_INUT_CITY','City: ');
define('TEXT_INUT_ADDRESS','Shipping address: ');
define('TEXT_INUT_SHIPPDATE','Shipping date: ');
define('TEXT_INUT_PATIME','Estimated arrival time: ');
define('TEXT_INUT_LIMITTIME','Time limit:');
define('TEXT_INUT_ITEMID','Item number: ');
define('TEXT_INUT_COUPON_CODE','2-EUR-Coupon Code: ');
define('TEXT_INUT_COUPON_DETAIL','<font color="#0000FF" size="2">Please enter the <b>Coupon-Code: '.COUPON_CODE.'</b> when CHECKOUT on <a href="http://'.WWW_DOMAIN_COM.'">'.WWW_DOMAIN_COM.'</a> and you will save EUR 2,00!</font>');

define('TEXT_INUT_CURRENCIES','EUR');
define('TEXT_INUT_RELATED','Recommendation');
define('TEXT_INUT_DETAIL','Details');
define('TEXT_INUT_NAME','Name:');
define('TEXT_INUT_COUNTRY','Land:');
define('TEXT_INUT_DELIVERY_STATUS','Delivery status');
define('TEXT_INUT_STATUS1','Order process');
define('TEXT_INUT_STATUS2','Arrive at post office');
define('TEXT_INUT_STATUS3','Despatched from HK');
define('TEXT_INUT_ADD','Add to my favourite');
define('TEXT_INUT_STATUS4','Probably arrive time: from time1 to time2');
define('TEXT_INUT_STATUS5','If you don’t receive your order till time1, please contact our customer service at the following email address email1');
define('TEXT_ALT_RESET','Reset');
define('TEXT_ALT_INDEX','Visit Our Site');
define('TEXT_TRACK_EBAY','Track eBay-shipment');

?>




